BizKitHub
DocsAPI ReferenceCron/bff/cron/job-detail/{id}
getCronAdmin BFF

/bff/cron/job-detail/{id}

One cron job with a 30-day daily series

CrongetBffCronJob-detailById

Parameters

1 path

Path parameters

· 1
idstringRequired
Length: 16–16
Exampleexample_id

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/cron/job-detail/{id}

get
curl -X GET "https://api.bizkithub.com/bff/cron/job-detail/example_id" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key